SELECT  A.bno as bno,
 A.entryDate as entryDate,
 A.entryUno as entryUno,
 B.nickname as entryUname,
 B.email as entryUmail,
 A.textType as textType,
 A.content as content,
 A.updateUno as updateUno,
 A.updateDate as updateDate
 FROM AddText AS A
 LEFT JOIN UserInfo AS B ON A.entryUno = B.uno
 where A.bno = 1 AND
 A.textType = 1
 ORDER BY A.bno,A.entryDate
